﻿#info-page-title {
  font-size: 20px;
  font-weight: bolder;
  color: #4580a0;
  margin-right: 1em;
  border: none;
}
#info-page-body {
  position: relative;
  margin: 0 auto;
  min-width: 700px;
  max-width: 1200px;
  padding-left: 10px;
  padding-right: 10px;
}
#info-page-header {
  border-bottom: 3px solid #65a7cb;
  padding: 2px;
  margin-top: .6em;
  margin-bottom: 1em;
  position: relative;
}
.header-refs {
  font-size: 11px;
}
.header-refs .new-items-count {
  color: red;
  vertical-align: super;
  font-size: 9px;
}
.info-table {
  border-collapse: collapse;
  border: 1px solid #65a7cb;
}
.info-table th {
  font-size: 14px;
  font-family: Arial, Helvetica, sans-serif;
  font-variant: small-caps;
  color: white;
  border-bottom: 1px solid #65a7cb;
  background-color: #65a7cb;
  padding-left: 3px;
  padding-right: 3px;
  text-align: center;
}
.info-table td {
  padding: .3em .5em;
  font-size: 12px;
  border-right: 1px dotted #65a7cb;
  white-space: nowrap;
  text-align: left;
}
.info-table td.header {
  color: #95c2cf;
}
.info-table td:last-child {
  border-right: 0;
}
.info-table td,
.info-table th {
  vertical-align: text-top;
}
.confirm-message {
  color: green;
}
.error-message {
  color: red;
}
.header-ref {
  margin-left: .6em;
  white-space: nowrap;
}
img.page-icon {
  position: relative;
  bottom: -0.4em;
}
.right-header-refs {
  font-size: 13px;
  float: right;
  line-height: 31px;
  position: absolute;
  bottom: -4px;
  right: 100px;
}
.logo {
  width: 92px;
  height: 18px;
  position: absolute;
  right: -6px;
  bottom: 2px;
}
